> ## Documentation Index
> Fetch the complete documentation index at: https://www.helius.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# ping

> Sender에 핑 요청을 보내 따뜻한 연결을 유지하십시오.



## OpenAPI

````yaml ko/openapi/sender-api/ping.yaml GET /ping
openapi: 3.1.0
info:
  title: Helius Sender API
  version: 1.0.0
  description: Helius Sender에 대한 핑 요청으로 연결을 지속적으로 유지합니다.
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://sender.helius-rpc.com
    description: 글로벌 HTTPS 엔드포인트 (프론트엔드 애플리케이션 용)
  - url: http://slc-sender.helius-rpc.com
    description: 솔트레이크시티
  - url: http://ewr-sender.helius-rpc.com
    description: 뉴어크
  - url: http://lon-sender.helius-rpc.com
    description: 런던
  - url: http://fra-sender.helius-rpc.com
    description: 프랑크푸르트
  - url: http://ams-sender.helius-rpc.com
    description: 암스테르담
  - url: http://sg-sender.helius-rpc.com
    description: 싱가포르
  - url: http://tyo-sender.helius-rpc.com
    description: 도쿄
security: []
paths:
  /ping:
    get:
      tags:
        - Sender
      summary: ping
      description: |
        Helius Sender에 대한 핑 요청으로 연결을 지속적으로 유지합니다.
      operationId: ping
      responses:
        '200':
          description: 연결이 살아 있습니다.
          content:
            text/plain:
              schema:
                type: string
                example: ok
        '503':
          description: 서비스 이용 불가 - 서비스가 일시적으로 이용 불가합니다.
          content:
            text/plain:
              schema:
                type: string
      security: []

````